Bug 994395 - starting difficult
starting difficult
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfdesktop (Show other bugs)
19
i386 Mac OS
unspecified Severity high
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 04:07 EDT by mathieu
Modified: 2015-02-18 09:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 09:04:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
systemd-analyze blame (2.86 KB, text/plain)
2013-08-24 09:29 EDT, mathieu
no flags Details

  None (edit)
Description mathieu 2013-08-07 04:07:26 EDT
Description of problem:

après avoir lancé, toute les application au démarrage, il s'arrête de travailler, pendant un moment, puis lance le login, et ensuite après le login, j'attend encore assez longtemps avant de voir le bureau de xfce,

after starting all application at starting of computer, it pause,
next after login, it pause too,

Version-Release number of selected component (if applicable):


How reproducible:

dont' know


Steps to Reproduce:

don't know
1.
2.
3.

Actual results:


Expected results:


Additional info:

peut être une erreur dans le gestionnaire de login,

perhaps a error in organisation of login
Comment 1 Bill Nottingham 2013-08-07 10:59:51 EDT
(I understand it may be difficult if you're not a native speaker, but bug reports in English, please).

Moving to xfce.
Comment 2 Kevin Fenzi 2013-08-07 11:44:49 EDT
So, there's a pause before the login greeter shows, then after you select your username/password there is another pause before your desktop appears?

How long are these pauses?

Has it always happened? or only recently?
Comment 3 mathieu 2013-08-08 03:25:10 EDT
je démarra justement mon ordinateur sur xfce

i starting computer justely in xfce,

c'est pour cela que je met en francais et en anglais

so, i put in english AND in french

-------------------------------------------------------------------------


these pause during 1 or 2 minutes,

it happen always,

depuis l'upgrade à fedora 19

it begin in upgrade of fedora 18 to fedora 19
Comment 4 Kevin Fenzi 2013-08-14 13:29:20 EDT
Can you run from a terminal: 

systemd-analyze blame

and attach the list here? 

It may be there's some process that is taking a long time to complete, and thats preventing the login screen from coming up. Not sure what could cause it to take a long time to login after that however. 

For that can you create a new user and login as them and see if the behavior still happens? That would let us see if it's system wide, or just some setting your user has.
Comment 5 mathieu 2013-08-24 09:29:33 EDT
Created attachment 789855 [details]
systemd-analyze blame
Comment 6 Kevin Fenzi 2013-08-24 11:39:33 EDT
ok, nothing really leaps out there (although there are several slow things). 

There's another report I saw recently similar to this caused by selinux denials of lightdm. 

If you change selinux to permissive in /etc/sysconfig/selinux and reboot do the delays persist?
Comment 7 Fedora End Of Life 2015-01-09 17:15:01 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2015-02-18 09:04:25 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.